# Generated by Django 4.1.7 on 2023-03-27 09:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0012_alter_lessonpassing_details'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='course',
            name='price',
        ),
        migrations.RemoveField(
            model_name='course',
            name='video',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='content',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='duration',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='height',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='is_demo',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='video',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='width',
        ),
    ]
